Subject: bug#14399: octave-mode bug

From: Stefan Monnier <[email-masked]>
Date: Fri, 22 Nov 2013 21:03:18 -0500

>> > I am unfamiliar with smie. I have been meaning to understand it but
>> > haven't found time to. Could you help fix this indentation bug?
>> I can't remember much of the syntax of Octave.  What does ";..." mean?
> ... introduces a continuation line.  Similar to \ in other languages.

> a = [ foo;...
> bar ]

> is the same as a = [ foo; bar ].

That's the part I knew already ;-)

But in which way is 

   a = [ foo;...
         bar ]

different from

   a = [ foo
         bar ]
or
   a = [ foo;
         bar ]

-- Stefan